* {
	margin: 0;
	padding: 0;
}


a {
	color:#999999;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
	a:hover,
	a.selected {
		color: #222222;
	}



	#timeline {
		width:450px;
		height: 560px;
		overflow: hidden;
		float:right;
		
		position: relative;
		background: url('../img/dot.gif') 3px top repeat-y;
	}
		#dates {
			width: 110px;
			height: 560px;
			overflow: hidden;
			float: left;
			margin-top:50px;
		}
		
			#dates li {
				list-style: none;
				width: 110px;
				height: 30px;
				line-height: 30px;
				font-size: 20px;
				
				padding-left: 15px;
				background: url('../img/biggerdot.png') left center no-repeat;
			}
			.first
		{
		background:none !important;
		}
				#dates a {
					line-height: 24px;
					padding-bottom: 10px;
					color:#a9a9a9;
				}
				#dates .selected {
			        font-size: 18px;
					color:#222222;
					
		}
		ul#issues, ul#dates
		{
		padding:0px;
		}
		#issues {
		
			width: 300px;
			height: 560px;
			overflow: hidden;
			float: left;
		}	
			#issues>li {
				width: 300px;
				height: 180px;
				overflow:hidden;
				
				list-style: none;

			}
			#issues p
				{
				padding:0px;
				}
				#issues li.selected {
					
				}
				#issues li img {
					float: left;
					margin: 10px 30px 10px 50px;
					
					
				}
				#issues li h1 {
					color: #222222;
					font-size: 24px;
					text-align: center;
					
				}
				#issues li p {
					font-size: 12px;
					margin: 10px 10px;
					font-weight: normal;
					line-height: 22px;
					
				}
				#issues li ul
				{
				display:block;
				font-size: 14px;
					margin-right: 70px;
					font-weight: normal;
					line-height: 22px;
					
				}
		
		#grad_top,
		#grad_bottom {
			width: 500px;
			height: 80px;
			position: absolute;
		}
			#grad_top {
		        top: 0;
		        background: url('../img/grad_top.png') repeat-x;
			}
			#grad_bottom {
		        bottom: 0;
		        background: url('../img/grad_bottom.png') repeat-x;
			}
		
		#next,
		#prev {
			position: absolute;
			left: 55%;
			font-size: 70px;
			width: 38px;
			height: 22px;
			background-position: 0 -44px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				bottom: 10px;
				background-image: url('../img/next_v.png');
			}
			#prev {
				top: 10px;
				background-image: url('../img/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
